#
# Used to scan vulnerabilities in dependencies
#
module Hrw
  #
  # Errors
  #
  class Error < StandardError; end

  #
  # Constants
  #
  ENV = 'HRW_URL'.freeze

  #
  # Load libraries
  #
  require 'hrw/api'
  require 'hrw/detector'
  require 'hrw/formatter'
  require 'hrw/scanner'
  require 'hrw/version'
end
